package com.navinfo.outdoor.activity;


import android.view.View;
import android.widget.ImageView;
import android.widget.TextView;

import com.navinfo.outdoor.R;
import com.navinfo.outdoor.base.BaseActivity;

public class StatementActivity extends BaseActivity {


    private android.widget.TextView tvTextStatement;
    private android.widget.ImageView ivStatement;

    @Override
    protected int getLayout() {
        return R.layout.activity_statement;
    }

    @Override
    protected void initView() {
        super.initView();
        tvTextStatement = (TextView) findViewById(R.id.tv_textStatement);

        ivStatement = (ImageView) findViewById(R.id.iv_statement);
        ivStatement.setOnClickListener(new View.OnClickListener() {
            @Override
            public void onClick(View v) {
                finish();
            }
        });
    }

    @Override
    protected void initData() {
        super.initData();
    }
}